Bug 1564244 - [RFE] CFME 5.9.3 - Support for rich error reporting for migration failures
Summary: [RFE] CFME 5.9.3 - Support for rich error reporting for migration failures
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: GA
: 5.10.0
Assignee: Marco Berube
QA Contact: Kedar Kulkarni
Steve Bream
URL:
Whiteboard: v2v
Depends On:
Blocks: 1564234 1584695
TreeView+ depends on / blocked
 
Reported: 2018-04-05 19:19 UTC by Brett Thurber
Modified: 2019-02-11 14:08 UTC (History)
10 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1584695 (view as bug list)
Environment:
Last Closed: 2019-02-11 14:08:11 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github https://github.com/ManageIQ manageiq pull 17333 0 None None None 2018-05-16 01:37:16 UTC

Description Brett Thurber 2018-04-05 19:19:04 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Dave Johnson 2018-04-05 19:46:04 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 3 Dave Johnson 2018-04-05 20:04:49 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 4 Brett Thurber 2018-05-16 01:37:17 UTC
This is feature complete. ON_QA

Comment 5 Kedar Kulkarni 2018-05-16 18:50:59 UTC
There is some issue with this feature. Reported here. https://github.com/priley86/miq_v2v_ui_plugin/issues/318
Believe Aparna Karve is working on it. So ON_DEV

Comment 6 Brett Thurber 2018-05-16 19:01:04 UTC
(In reply to Kedar Kulkarni from comment #5)
> There is some issue with this feature. Reported here.
> https://github.com/priley86/miq_v2v_ui_plugin/issues/318
> Believe Aparna Karve is working on it. So ON_DEV

This feature is complete and verified based on Monday's nightly build.

Comment 9 Kedar Kulkarni 2018-07-02 21:01:46 UTC
on 5.10.0.2 I was able to download logs for migration.


Note You need to log in before you can comment on or make changes to this bug.